Bug 1898107 - gmic-2.9.7 is available
Summary: gmic-2.9.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gmic
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Berrangé
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-16 12:12 UTC by Upstream Release Monitoring
Modified: 2021-04-26 00:26 UTC (History)
2 users (show)

Fixed In Version: gmic-2.9.7-1.fc33 gmic-2.9.7-1.fc32 gmic-2.9.7-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-19 17:43:58 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.3 (#1898107) (1005 bytes, patch)
2020-11-16 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.4 (#1898107) (941 bytes, patch)
2020-11-24 08:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.5 (#1898107) (1.04 KB, patch)
2021-02-05 20:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.6 (#1898107) (1.04 KB, patch)
2021-02-09 12:49 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.7 (#1898107) (940 bytes, patch)
2021-04-07 15:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-16 12:12:28 UTC
Latest upstream release: 2.9.3
Current version/release in rawhide: 2.9.2-4.fc34
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10217/

Comment 1 Upstream Release Monitoring 2020-11-16 12:12:36 UTC
Created attachment 1729746 [details]
[patch] Update to 2.9.3 (#1898107)

Comment 2 Upstream Release Monitoring 2020-11-24 08:36:05 UTC
Latest upstream release: 2.9.4
Current version/release in rawhide: 2.9.3-1.fc34
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10217/

Comment 3 Upstream Release Monitoring 2020-11-24 08:36:14 UTC
Created attachment 1732877 [details]
[patch] Update to 2.9.4 (#1898107)

Comment 4 Upstream Release Monitoring 2020-11-24 08:39:10 UTC
the-new-hotness/release-monitoring.org's scratch build of gmic-2.9.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=56179618

Comment 5 Upstream Release Monitoring 2021-02-05 20:51:12 UTC
Latest upstream release: 2.9.5
Current version/release in rawhide: 2.9.4-6.fc34
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10217/

Comment 6 Upstream Release Monitoring 2021-02-05 20:51:17 UTC
Created attachment 1755302 [details]
[patch] Update to 2.9.5 (#1898107)

Comment 7 Upstream Release Monitoring 2021-02-05 20:56:40 UTC
the-new-hotness/release-monitoring.org's scratch build of gmic-2.9.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61415112

Comment 8 Upstream Release Monitoring 2021-02-09 12:49:18 UTC
Latest upstream release: 2.9.6
Current version/release in rawhide: 2.9.4-6.fc34
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10217/

Comment 9 Upstream Release Monitoring 2021-02-09 12:49:25 UTC
Created attachment 1755930 [details]
[patch] Update to 2.9.6 (#1898107)

Comment 10 Upstream Release Monitoring 2021-02-09 12:54:53 UTC
the-new-hotness/release-monitoring.org's scratch build of gmic-2.9.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61658721

Comment 11 Upstream Release Monitoring 2021-04-07 15:47:50 UTC
Latest upstream release: 2.9.7
Current version/release in rawhide: 2.9.6-1.fc35
URL: http://gmic.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10217/

Comment 12 Upstream Release Monitoring 2021-04-07 15:47:56 UTC
Created attachment 1769964 [details]
[patch] Update to 2.9.7 (#1898107)

Comment 13 Upstream Release Monitoring 2021-04-07 15:52:06 UTC
the-new-hotness/release-monitoring.org's scratch build of gmic-2.9.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=65410537

Comment 14 Fedora Update System 2021-04-09 19:12:14 UTC
FEDORA-2021-bc6585e31a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-bc6585e31a

Comment 15 Fedora Update System 2021-04-10 10:31:59 UTC
FEDORA-2021-ca1151e997 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca1151e997

Comment 16 Fedora Update System 2021-04-10 10:33:49 UTC
FEDORA-2021-2aaba884af has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2aaba884af

Comment 17 Fedora Update System 2021-04-10 21:37:19 UTC
FEDORA-2021-2aaba884af has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2aaba884af`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2aaba884af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-04-10 23:12:13 UTC
FEDORA-2021-ca1151e997 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ca1151e997`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca1151e997

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-04-10 23:52:55 UTC
FEDORA-2021-bc6585e31a has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-bc6585e31a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-bc6585e31a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-04-19 17:43:58 UTC
FEDORA-2021-ca1151e997 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-04-19 17:50:42 UTC
FEDORA-2021-bc6585e31a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-04-26 00:26:29 UTC
FEDORA-2021-2aaba884af has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.